.toast {
    width: 500px;
    min-width: 100%;
}

/* powergrid */
.powergrid-table .dropdown-toggle {
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.powergrid-table th {
    text-transform: uppercase;
}

.powergrid-table thead td,
.powergrid-table thead th {
    padding-block: 1em !important;
}

.powergrid-table thead td *,
.powergrid-table thead th * {
    color: var(--bs-body-color);
}

.powergrid-table .constraint-width {
    max-width: 500px !important;
    white-space: normal !important;
    line-height: 30px;
}


[x-cloak] {
    display: none;
}

table {
    width: 100%;
}

.btn-light,
.has-search .form-control {
    padding-left: 10px !important;
}

.table .checkbox-column {
    max-width: 50px !important;
    text-align: center;
    width: 50px !important;
}

.loader {
    animation: spinner 1.5s linear infinite;
    border-top-color: #222;
}

@keyframes spinner {
    0% {
        transform: rotate(0);
    }

    to {
        transform: rotate(1turn);
    }
}

table thead {
    color: #6b6a6a;
    font-size: 0.75rem;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-top: 8px;
    text-transform: uppercase;
}